### Property

# Hex Widget:display-control-characters

unstable since: 4.10

#### Declaration

    property display-control-characters: gboolean [ read, write, construct ]

#### Description

Whether ASCII control characters (ASCII characters 0x0 through 0x1F) will be rendered as unicode symbols on the ASCII side of the `HexWidget`.

Type:`gboolean`

Available since: 4.10

Default value | FALSE
Getter method | `hex_widget_get_display_control_characters()`
Setter method | `hex_widget_set_display_control_characters()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no